.logo-wrapper {
  display: contents;
}
 
.logo-container1 {
  display: contents;
}
 
.logo-thq-company-logo-dark-elm {
  flex-shrink: 0;
  white-space: nowrap;
}
 
.logo-container2 {
  display: none;
}
 
.logo-container3 {
  display: contents;
}

.logo-wrapper-nvc5 {
  display: contents;
}
 
.logo-container4 {
  display: contents;
}
 
.logo-thq-company-logo-dark-elm1 {
  flex-shrink: 0;
  white-space: nowrap;
}
 
.logo-container5 {
  display: none;
}
 
.logo-container6 {
  display: contents;
}

.navigation-wrapper {
  display: contents;
}
 
.navigation-container1 {
  display: contents;
}
 
.navigation-thq-navigation-section-elm {
  width: 100%;
  box-sizing: border-box;
}
 
.navigation-thq-navigation-mosaic-panel-elm1 {
  background-image: url('../assets/images/pexels-photo-7942132-907c900659.webp');
}
 
.navigation-thq-navigation-mosaic-panel-elm2 {
  background-image: url('../assets/images/pexels-photo-35465045-e69ba606b5.webp');
}
 
.navigation-thq-navigation-mosaic-panel-elm3 {
  background-image: url('../assets/images/pexels-photo-5371919-c1575c3a49.webp');
}
 
.navigation-thq-navigation-mosaic-panel-elm4 {
  background-image: url('../assets/images/pexels-photo-1001965-9119aa623d.webp');
}
 
.navigation-thq-navigation-trigger-text-elm {
  white-space: nowrap;
}
 
.navigation-navlink1 {
  display: contents;
}
 
.navigation-navlink2 {
  display: contents;
}
 
.navigation-link1 {
  display: contents;
}
 
.navigation-navlink3 {
  display: contents;
}
 
.navigation-navlink4 {
  display: contents;
}
 
.navigation-navlink5 {
  display: contents;
}
 
.navigation-navlink6 {
  display: contents;
}
 
.navigation-navlink7 {
  display: contents;
}
 
.navigation-navlink8 {
  display: contents;
}
 
.navigation-link2 {
  display: contents;
}
 
.navigation-container2 {
  display: none;
}
 
.navigation-container3 {
  display: contents;
}
 
@media(max-width: 767px) {
  .navigation-thq-navigation-trigger-text-elm {
    display: none;
  }
}

.logo-wrapper-mu95 {
  display: contents;
}
 
.logo-container7 {
  display: contents;
}
 
.logo-thq-company-logo-dark-elm2 {
  flex-shrink: 0;
  white-space: nowrap;
}
 
.logo-container8 {
  display: none;
}
 
.logo-container9 {
  display: contents;
}

.footer-wrapper {
  display: contents;
}
 
.footer-container1 {
  display: contents;
}
 
.footer-thq-alquellian-footer-root-elm {
  width: 100%;
  box-sizing: border-box;
}
 
.footer-navlink1 {
  display: contents;
}
 
.footer-thq-alquellian-footer-social-icon-elm1 {
  cursor: default;
  pointer-events: none;
}
 
.footer-thq-alquellian-footer-social-icon-elm2 {
  cursor: default;
  pointer-events: none;
}
 
.footer-thq-alquellian-footer-social-icon-elm3 {
  cursor: default;
  pointer-events: none;
}
 
.footer-thq-alquellian-footer-link-elm1 {
  cursor: default;
}
 
.footer-navlink2 {
  display: contents;
}
 
.footer-thq-alquellian-footer-link-elm3 {
  cursor: default;
}
 
.footer-link1 {
  display: contents;
}
 
.footer-link2 {
  display: contents;
}
 
.footer-container2 {
  display: none;
}
 
.footer-container3 {
  display: contents;
}

.casino-underholdning-container1 {
  width: 100%;
  min-height: 100vh;
}
 
.casino-underholdning-link2 {
  display: contents;
}
 
.casino-underholdning-link3 {
  display: contents;
}
 
.casino-underholdning-link4 {
  display: contents;
}
 
.casino-underholdning-link5 {
  display: contents;
}
 
.casino-underholdning-link6 {
  display: contents;
}
 
.casino-underholdning-container2 {
  display: none;
}
 
.casino-underholdning-container3 {
  display: contents;
}
 
.casino-underholdning-container4 {
  display: none;
}
 
.casino-underholdning-container5 {
  display: contents;
}
